BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineDirectorRequest Class Reference

## Properties
string | prefix`[get, set]`
string | firstName`[get, set]`
string | lastName`[get, set]`
string | position`[get, set]`
string | email`[get, set]`
string | phone`[get, set]`

## Property Documentation

## ◆ email

string BMA.EHR.Discipline.Service.Requests.DisciplineDirectorRequest.email
| get set

## ◆ firstName

string BMA.EHR.Discipline.Service.Requests.DisciplineDirectorRequest.firstName
| get set

## ◆ lastName

string BMA.EHR.Discipline.Service.Requests.DisciplineDirectorRequest.lastName
| get set

## ◆ phone

string BMA.EHR.Discipline.Service.Requests.DisciplineDirectorRequest.phone
| get set

## ◆ position

string BMA.EHR.Discipline.Service.Requests.DisciplineDirectorRequest.position
| get set

## ◆ prefix

string BMA.EHR.Discipline.Service.Requests.DisciplineDirectorRequest.prefix
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineDirectorRequest.cs